INSURANCE - Bug #8030

Demo Server --> Post license --> Insurance --> Approval Of Change Of Shareholdings Sch.5 &
MLRO--> Qus. 6 --> Check issue below

09/29/2023 04:51 PM - Mohd Irfan

Status: Resolved Start date: 09/29/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if the applicant selects the end date less then start date then validation should come but right now if the applicant selects the start
date then validation coming

See attached screenshot:

clipboard-202309291648-tyigk.png

History

#1 - 09/29/2023 05:17 PM - Mohd Irfan

- Subject changed from Demo Server --> Post license --> Insurance --> Approval Of Change Of Shareholdings Sch.5 --> Qus. 6 --> Check issue below
to Demo Server --> Post license --> Insurance --> Approval Of Change Of Shareholdings Sch.5 & MLRO--> Qus. 6 --> Check issue below

#2 - 10/05/2023 03:49 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 10/14/2023 02:33 PM - Mohd Irfan
- File clipboard-202310141432-frijp.png added

Reopened for: validation has been removed from this field

clipboard-202310141432-friip.png

#4 - 10/14/2023 02:33 PM - Mohd Irfan

- Status changed from Resolved to Reopened

#5 - 10/27/2023 11:47 AM - Anisha Kumari

- Status changed from Reopened to Resolved
